spring.datasource.url=jdbc:mysql://localhost:3306/memorybox?useUnicode=yes&amp;characterEncoding=UTF-8
spring.datasource.username=memory
spring.datasource.password=memory

spring.jpa.hibernate.ddl-auto=create

